@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:sticky; width:100%; z-index:101; top: 0; height: 110px; transition: .2s; left: 0; background: #fff; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; }
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; } 
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 60px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:110px; color:#000; font-size:var(--font-size20); font-weight:600; line-height:1.3em; }
#gnb>ul>li:hover>a { color: var(--color-primary);}

#gnb .submenu {display:none; position:absolute; left:50%; width:190px; transform:translateX(-50%); background:#fff; text-align:center; border-radius: 16px; }
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:8px 0; color:#454545; font-size:16px; line-height:1.33em; font-weight: 500; }
#gnb .submenu>ul>li>a:hover { color: var(--color-primary); font-weight: 700; }

.util { display: flex; align-items: center; gap: 15px; }
.list-icon { width:23px; height:15px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#242424; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-7px; transition-property:top, transform; background:#242424; content: "only"; }
.list-icon span:after {bottom:-7px; transition-property:bottom, transform; background:#242424; }

#header.move { background: #fff; }
#header.hover { background: #fff; }
#header.active { background: transparent; position: fixed;}
#header.active .sitelogo { background-image: url(../images/common/logo-w.png);}
#header.active #gnb>ul>li>a { color: #fff; }
#header.active .list-icon span { background: #fff; }
#header.active .list-icon span:before { background: #fff; }
#header.active .list-icon span:after { background: #fff; }
#header.active.move { background: #fff; }
#header.active.move .sitelogo { background-image: url(../images/common/logo.png);}
#header.active.move #gnb>ul>li>a { color: #000; }
#header.active.move .list-icon span { background: #000; }
#header.active.move .list-icon span:before { background: #000; }
#header.active.move .list-icon span:after { background: #000; }
#header.active.hover { background: #fff; }
#header.active.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.active.hover #gnb>ul>li>a { color: #000; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a br { display: none;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:88vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:88vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; top: 50%; transform: translateY(-50%); }
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h2 { font-size: 50px; font-weight: 700; line-height: 1.2em; margin-bottom: 20px; }
.main-visual .caption h4 { font-size: var(--font-size32); font-weight: 400; line-height: 1.25em; }
.main-visual .slick-dots {line-height:0; z-index:50; display: flex; justify-content: center; position: absolute; bottom: 35px; left: 0; right: 0; margin: auto; }
.main-visual .slick-dots li { width: 8px; height: 8px; background: #cacaca; margin: 0 2px; text-indent: -9999em; cursor: pointer; border-radius: 8px;}
.main-visual .slick-dots li.slick-active { display:block; background: #84B1FF; width: 20px; }
.main-visual .form { position: absolute; left: 0; right: 0; margin: auto; bottom: 130px; max-width: 460px; }
.main-visual .form .input { width: 100%; height: 48px; border-radius: 8px; padding-right: 48px; }
.main-visual .form .input::placeholder { color: #454545; }
.main-visual .form button { text-indent: -9999em; width: 48px; height: 48px; position: absolute; right: 0; top: 0; background: transparent url(../images/main/vs-sch.png) center no-repeat; background-size: 20px; border: none; }

/* main 팝업 */
/* .main-pop { position: fixed; left: 10%; top: 20%; z-index: 999999; max-width: 450px; width: 100%; border-radius: 30px; overflow: hidden; background: #fff; box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.10);} */
.pop-swiper .item .thumb { display: block; padding-bottom: 106%; position: relative; overflow: hidden;}
.pop-swiper .item .thumb img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.pop-pagi { display: flex; justify-content: space-between; align-items: center; padding: 20px 15px; background: #fff;}
.pop-pagi .swiper-pagination { position: relative; top: auto; width: auto; bottom: auto; font-size: 20px; font-weight: 600; color: #999; }
.pop-pagi .swiper-pagination-current { color: #000; }
.pop-prev::after, .pop-next::after { display: none; }
.pop-pagi .left { display: flex; align-items: center;}
.pop-pagi .btns { display: flex; gap: 15px; margin-left: 24px; position: relative; }
.pop-prev, .pop-next { position: relative; top: auto; margin-top: 0; width: 24px; height: 24px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.pop-prev { background-image: url(../images/main/main-pop-prev.png); left: auto;}
.pop-next { background-image: url(../images/main/main-pop-next.png); right: auto; left: auto;}
.pop-pagi .right a { display: inline-block; font-weight: 600; padding-right: 24px; }
.pop-pagi .right a:last-child { padding-right: 0; }

/* main 공통 */
.main-pd { padding: 100px 0; }
.main-pd.bg { background: #f4f4f4; }
.main-tit { text-align: center; line-height: 1.3em; font-size: var(--font-size26); font-weight: 700; color: #242424; margin-bottom: 24px; }
.main-tit.white { margin-bottom: 90px; text-align: left; color: #fff; }
.main-txt { text-align: center; font-size: var(--font-size18); line-height: 1.444em; margin-bottom: 35px; }
.main-view-tc { text-align: center; margin-top: 60px; }
.main-view { background: var(--color-primary); padding: 14px 22px; color: #fff; border-radius: 4px; padding-right: 58px; position: relative; font-weight: 500; line-height: 1em; display: inline-block; }
.main-view::after { content: ""; position: absolute; right: 34px; top: 0; bottom: 0; margin: auto; width: 6px; height: 12px; background: url(../images/main/main-view.png) center no-repeat; background-size: contain; }
.main-swiper .item a { display: block; padding: 20px; background: #fff; border: 1px solid #ddd; border-radius: 16px; }
.case-tit { line-height: 1.4em; font-size: var(--font-size20); color: #555; font-weight: 600; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.case-txt { margin: 12px 0 40px; font-size: 17px; line-height: 1.5em; font-weight: 500; color: #242424; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; min-height: 52px;}
.case-ctr { position: relative; color: var(--color-primary); font-size: var(--font-size18); font-weight: 700; line-height: 1.2em; padding-left: 24px; }
.case-ctr2 { position: relative; color: var(--color-primary); font-size: var(--font-size18); font-weight: 700; line-height: 1.2em; }
.case-ctr::before { content: ""; position: absolute; left: 0; width: 18px; height: 18px; background: url(../images/main/sec1-icon.png) center no-repeat; background-size: contain; top: 2px;}
.main-swiper .thumb { display: block; position: relative; overflow: hidden; padding-bottom: 56.25%; margin-top: 25px; }
.main-swiper .thumb img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; }

/* main */
.sec1-swiper::before { content: ""; position: absolute; left: 0; top: 0; z-index: 10; width: 630px; height: 100%; background: linear-gradient(270deg, rgba(244, 244, 244, 0.00) 0%, #F4F4F4 100%);}
.sec1-swiper::after { content: ""; position: absolute; right: 0; top: 0; z-index: 10; width: 630px; height: 100%; background: linear-gradient(90deg, rgba(244, 244, 244, 0.00) 0%, #F4F4F4 100%);}


.sec4 { background: url(../images/main/sec4-bg.jpg) center no-repeat; background-size: cover; }
.sec4 h4 { color: #fff; font-size: var(--font-size24); line-height: 1.2em; margin-bottom: 13px; font-weight: 600; }
.sec4 .fx { display: flex; }
.sec4 .info { width: 57%; color: #fff; padding-right: 20px; position: relative; } 
.sec4 .info::before { content: ""; position: absolute; left: 5px; top: 8px; width: 1px; height: 49%; background: rgba(255, 255, 255, 0.20);}
.sec4 .info .group { margin-bottom: 40px; position: relative; padding-left: 25px; }
.sec4 .info .group::before { content: ""; position: absolute; left: 0; top: 9px; width: 11px; height: 11px; border-radius: 11px; background: #d9d9d9; }
.sec4 .info .group:last-child { margin-bottom: 0; }
.sec4 .info .group h3 { font-size: var(--font-size22); font-weight: 600; line-height: 1.3em; margin-bottom: 10px; }
.sec4 .info .group p { font-size: var(--font-size18); color: rgba(255,255,255,0.7); font-weight: 400; line-height: 1.5em; }
.sec4 .form { width: 43%; }
.sec4 .form dl { margin-bottom: 30px; }
.sec4 .form dl dt { color: #ddd; font-size: var(--font-size18); font-weight: 600; line-height: 1.2em; margin-bottom: 12px; }
.sec4 .form dl .input { height: 44px; border-radius: 3px; border: none; }
.sec4 .form .captcha-wrap {display:flex; gap:10px 24px; height:44px;}
.sec4 .form .captcha-wrap .input { flex:1 1 auto; min-width:0; width:1%; }
.sec4 .form .captcha-wrap img { border-radius: 6px; }
.sec4 .check {text-align:left; color:#fff; line-height:1.5em; margin:30px 0 24px;}
.sec4 .check a {display:inline-block; background:#fff; margin-left:10px; padding:0 8px; font-size:14px; line-height:26px; letter-spacing:-.03em; color: #242424; font-weight: 600; border-radius: 4px; position: relative; top: -2px;  }
.sec4 .submit-btns { width: 100%; height: 50px; border-radius: 8px; background: var(--color-primary); color: #fff; display: flex; align-items: center; justify-content: center; font-size: var(--font-size18); font-weight: 600; line-height: 1em; border: none; cursor: pointer; position: relative; gap: 18px; }

/* sub */ 
.sub-visual {position:relative; height:300px; display: flex; align-items: center; color: #fff; justify-content: center; text-align: center; background: linear-gradient(90deg, #2D4E87 24.52%, rgba(45, 78, 135, 0.50) 100%)}
.sub-visual h2 { font-size: var(--font-size56); font-weight: 700; line-height: 1.2em;}
.sub-visual p { font-size: var(--font-size18); font-weight: 600; line-height: 1.33em; margin-top: 8px; }

.lnb-wrap {position:relative; }
.lnb-wrap::before { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #ddd; }
.lnb {margin:0 auto; max-width:1400px;}
.lnb ul {display:flex; align-items: flex-start;}
.lnb ul li { text-align:center; flex: 1; position: relative; }
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:80px; padding:0 15px; color:#000; font-size:20px; font-weight:500; line-height:1.2em; letter-spacing:-.03em; white-space: nowrap ;}
.lnb ul li::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background: var(--color-primary); display: none; }
.lnb ul li.active::after { display: block; } 

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; text-align: center; padding: 100px 0;}
.sub-title h1 { font-size: 40px; font-weight: 600; line-height: 1em; color: #242424; }
.sub-title p { font-size: var(--font-size18); font-weight: 600; line-height: 1.33em; margin-top: 8px; }

.real-cont {min-height:300px; padding-bottom: 150px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #1a1a1a; color: #cecece; font-size: 16px; padding: 70px 0 90px;}
.ft-top { padding-bottom: 15px; border-bottom: 1px solid #565656; display: flex; justify-content: space-between; align-items: flex-start;}
.ft-text { margin: 35px 0 15px;}
.ft-text span { display: inline-block; padding-right: 20px; margin-bottom: 13px; position: relative; }
.ft-text span strong { display: inline-block; font-weight: 600; padding-right: 18px; }
.ft-text span:last-child { padding-right: 0; }
.ft-right { text-align: right; }
.policy a { display: inline-block; padding-right: 32px; position: relative; font-weight: 700; font-size: var(--font-size18);}
.policy a:last-child { padding-right: 0; }
.cpr span { display: inline-block; font-weight: 300;}
.cpr a { display: inline-block; font-weight: 300; }

/* 퀵메뉴 */
.quick { position: fixed; right: 60px; top: 50%; transform: translateY(-50%); width: 85px; z-index: 999; }
.quick ul { padding: 25px 0; width: 100%; background: var(--color-primary); margin-bottom: 15px; border-radius: 55px;}
.quick ul li { margin-bottom: 15px; }
.quick ul li:last-child { margin-bottom: 0; }
.quick ul li a { display: block; text-align: center; color: #fff; }
.quick ul li a span { display: block; margin-top: 5px; font-size: 14px; font-weight: 500; line-height: 1.2em; color: #fff; }
.quick-btn { width: 100%; height:85px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: var(--color-primary); color: #fff; font-size: 16px; font-weight: 600; line-height: 1.3em; text-align: center; }